| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- i
- k
- l
- m
- n
- r
- s
- t
- u
- v
- w

### - i -

- IDENTITY : irr::scene::quake3
- IDENTITYLIGHTING : irr::scene::quake3
- IRR_LOCALE_ANSI : irr::core
- IRR_LOCALE_GERMAN : irr::core
- ISREL3D_BACK : irr::core
- ISREL3D_CLIPPED : irr::core
- ISREL3D_FRONT : irr::core
- ISREL3D_PLANAR : irr::core
- ISREL3D_SPANNING : irr::core